body {
	background-image:url(images/horst-background.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size: 100% 100%;
	background-position: center top;
	color:#222288;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px 0px;
	padding: 0px;
}

hr {color:gray} 

a:link {color:#222288} 
a:visited {color:#222288} 
a:hover {color:#0000FF;}
a:active {color:#FF2222} 

a {text-decoration:none}


h1 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
      color:#222222;
	font-size: 16px;
	}

h2 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-weight:bold;
      color:#222222;
	font-size: 14px;
	}

h3 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
      color:#222222;
	font-size: 14px;
	}

h4 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
      margin:0px 0px 0px;
      color:#222222;
	font-size: 13px;
	}

h5 {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
      font-weight:bold;
      color:orangeRed;
	font-size: 14px;
	}

a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
      margin:0px 0px 0px;
      color:#222222;
	font-size: 15px;
}

p {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
      margin:0px 0px 0px;
      color:#222222;
	font-size: 14px;
      text-align:justify;
	}


#list {
	color:red;
	font-size: 14px;
	text-align:left;
}

#footer {
        color:#222222;
	text-align:center;
	padding: 20px 0px;
}

	
